@charset "UTF-8";

/* 一括設定
--------------------------------------------------------------*/

body,
html,
td,
th,
input[type="text"],
textarea { font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }

html { font-size: 62.5%; }

body { font-size: 1.4rem; }

/* 游ゴシックadjust */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

body { font-family: "Yu Gothic", YuGothic; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a {
  color: #00529c;
  text-decoration: none;
}

a:hover { text-decoration: underline; }

a:hover img { opacity: 0.7; }

/* boxsizing */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.contents {
  background: #fafaf7;
  width: 100%;
}

.contents .container,
.contents .header-nav,
.contents .index-photo,
.contents .footer .footer-nav {
  margin: 0 auto;
  width: 965px;
}

/* ヘッダー
--------------------------------------------------------------*/
.header {
  border-top: 5px solid #6db92e;
  padding: 15px 0;
}

.header__box {
  width: 960px;
  margin: 0 auto;
}

.header-ttl {
  width: 475px;
  float: left;
  margin-left: 5px;
}

.header-sub {
  width: 480px;
  float: left;
  text-align: right;
}

.header-sub__item { text-align: right; }

.header-sub__item li {
  display: inline-block;
  list-style: none;
}

.header-sub__search {
  margin-top: 10px;
  right: 0;
}

/* googleサーチ
--------------------------------------------------------------*/
input.gsc-input {
  border-radius: 5px !important;
  width: 160px !important;
  padding: 5px !important;
}

.cse input.gsc-search-button,
input.gsc-search-button {
  color: #fff !important;
  border-radius: 5px !important;
  height: 26px !important;
}

/* ナビゲーション
--------------------------------------------------------------*/
.header-nav {
  padding-bottom: 10px;
  width: 960px;
}

.nav-outline {
  background: url(../img_new/nav_001.png);
  height: 51px;
  width: 190px;
  margin-left: 3px;
}

.nav-program {
  background: url(../img_new/nav_002.png);
  height: 51px;
  width: 191px;
}

.nav-report {
  background: url(../img_new/nav_003.png);
  height: 51px;
  width: 191px;
}

.nav-publish {
  background: url(../img_new/nav_004.png);
  height: 51px;
  width: 191px;
}

.nav-inq {
  background: url(../img_new/nav_005.png);
  height: 51px;
  width: 192px;
}

.nav-outline a,
.nav-program a,
.nav-report a,
.nav-publish a,
.nav-inq a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

/* お知らせ・月刊We learn
--------------------------------------------------------------*/
.container-top {
  width: 470px;
  height: 390px;
  float: left;
  margin: 20px 0 40px 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.container-top-bg01 {
  background: #f0d4d5;
  border-bottom: 3px solid #f29c9f;
  height: 32px;
  padding: 7px;
}

.container-top-bg02 {
  background: #cce198;
  border-bottom: 3px solid #6db92e;
  height: 32px;
  padding: 7px;
}

.container-top-ttl01,
.container-top-ttl02 { float: left; }

.container-top-ttl01 img,
.container-top-ttl02 img { line-height: 24px; }

.container-top-detail {
  text-align: right;
  font-size: 11px;
  line-height: 18px;
}

.container-top-detail ul li {
  list-style: none;
  background: url(../img_new/icon_001.png) no-repeat 383px 6px;
}

.container-top + .container-top { margin-left: 16px; }

.information { line-height: 1.6; }

.information dd { margin-bottom: 10px; }

.information-detail {
  line-height: 1.6;
  padding: 10px;
}

.information-detail dd { margin-bottom: 10px; }

/* お知らせカテゴリ
--------------------------------------------------------------*/

.cat-other {
  margin-left: 10px;
  color: #666;
  font-weight: bold;
}

.cat-information {
  margin-left: 10px;
  color: #f29c9f;
  font-weight: bold;
}

.cat-event {
  margin-left: 10px;
  color: #6db92e;
  font-weight: bold;
}

.cat-publication {
  margin-left: 10px;
  color: #6fc5ec;
  font-weight: bold;
}

.cat-welearn-publish {
  margin-left: 10px;
  color: #6fc5ec;
  font-weight: bold;
}

.info-tag-new {
  margin-left: 10px;
  padding: 1px 3px;
  font-size: 10px;
  color: #fff;
  background: #de5a5a;
}

/* リスト
--------------------------------------------------------------*/
.entry-content ul,
.entry-content ol {
  padding-left: 1.5em;
  line-height: 1.6;
}

.list-main { margin: 10px; }

.list-main li {
  font-size: 16px;
  list-style: none;
  padding-left: 14px;
  background: url(../img_new/icon_003.png) no-repeat 0 8px;
  line-height: 1.6;
}

.container-sub ul { padding-top: 10px; }

.container-sub li {
  background: url("../img_new/icon_001.png") no-repeat scroll 1px 8px;
  list-style: outside none none;
  padding: 3px 0px 0px 10px;
  line-height: 1.2;
}

.entry-content ul { margin-bottom: 20px; }

.entry-content ul li {
  list-style-type: none;
  padding: 0 0 5px 12px;
  background: url(../img_new/icon_003.png) no-repeat 0 7px;
}

/*ウィラーン*/
.list-wl {
  list-style: url(../img_new/icon_001.png);
  font-size: 10px;
  padding-left: 10px;
}

/*キャリア形成支援士*/
.support_map {
  float: right;
  margin-right: 25px;
  margin-bottom: 20px;
  overflow: auto;
}

.entry-content .list-tag li {
  display: inline-block;
  width: 12%;
  text-align: center;
  background: none;
  padding-left: 0;
}

.entry-content .list-tag li:first-child { margin-left: 5px; }

.entry-content .list-tag li a {
  display: block;
  padding: 5px;
  border: 1px solid;
  text-decoration: none;
}

.entry-content .list-tag li a:hover {
  background: #00529c;
  color: #fff;
  border: 1px solid #00529c;
}

.entry-content .list-tag li.hokkaido_tohoku a:hover {
  background: #6db92e;
  color: #fff;
  border: 1px solid #00529c;
}

.entry-content .list-tag li.kanto a:hover {
  background: #e2c129;
  color: #fff;
  border: 1px solid #00529c;
}

.entry-content .list-tag li.chubu a:hover {
  background: #69c5e3;
  color: #fff;
  border: 1px solid #00529c;
}

.entry-content .list-tag li.kansai a:hover {
  background: #76a0ed;
  color: #fff;
  border: 1px solid #00529c;
}

.entry-content .list-tag li.chugoku_shikoku a:hover {
  background: #c683e8;
  color: #fff;
  border: 1px solid #00529c;
}

.entry-content .list-tag li.kyushu_okinawa a:hover {
  background: #e88383;
  color: #fff;
  border: 1px solid #00529c;
}

.entry-content .list-tag li + li { margin-left: 5px; }

.entry-content .list-tag-foot { margin-top: 70px; }

.entry-content .list-tag-foot li { font-size: 85%; }

.entry-content ul.list-tag-number li a { color: #65a1d8; }

.entry-content ul.list-tag-number li a:hover {
  background: #65a1d8;
  border: 1px solid #65a1d8;
  color: #fff;
}

/*キャリア形成支援士詳細ページ*/
#supporter ul.list-tag {
  text-align: right;
  font-size: 90%;
}

#supporter h2 { margin-top: 20px; }

#supporter .entry-content p + p { margin-top: 10px; }

#supporter .wp-post-image {
  float: left;
  padding: 0 10px 30px 12px;
}

/* メインコンテンツ
--------------------------------------------------------------*/
.container-main {
  width: 728px;
  float: left;
}

.container-main p { line-height: 1.6; }

.container-main__box {
  border: 1px solid #fff;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: rgba(156, 156, 156, 0.65098) 0px 0px 1px 1px;
  -webkit-box-shadow: rgba(156, 156, 156, 0.65098) 0px 0px 1px 1px;
  -moz-box-shadow: rgba(156, 156, 156, 0.65098) 0px 0px 1px 1px;
}

.container-main-ttl {
  background: #fff url(../img_new/bg_001.png);
  height: 46px;
}

.container-main-ttl a h2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.container-main-ttl img { padding: 0 18px; }

/* サブコンテンツ
--------------------------------------------------------------*/
.container-sub {
  width: 210px;
  margin: 0 20px 0 5px;
  float: left;
}

.container-sub__box + .container-sub__box { padding-top: 6px; }

.container-top__box {
  line-height: 1.4;
  font-size: 12px;
}

.info-main-item {
  height: 330px;
  list-style: outside none none;
  overflow: auto;
}

.index-photo ul { margin-top: 10px; }

.wl-img {
  float: left;
  padding-left: 10px;
}

.wl-img img { border: 1px solid #ccc; }

.wl-price {
  font-size: 10px;
  margin-bottom: 5px;
}

.wl-detail {
  padding-left: 130px;
  margin: 10px;
}

.wl-detail dl { font-size: 14px; }

.wl-detail dt {
  color: #538d22;
  font-weight: bold;
}

.wl-detail dd {
  padding-left: 1em;
  margin-bottom: 7px;
}

.wl-buy {
  text-align: center;
  padding: 5px 0;
}

.notice {
  font-size: 16px;
  font-weight: bold;
  background: #f0d4d5;
  padding: 5px;
  margin: 5px;
}

.info-main-ttl {
  font-size: 14px;
  background: #f0d4d5;
  border-bottom: 3px solid #f29c9f;
  padding: 8px;
  border-radius: 5px 5px 0 0;
}

.info-archives-ttl {
  font-size: 14px;
  padding: 6px;
  background: #f1e0e1;
  border-bottom: 3px solid #f1b0b2;
  height: 28px;
}

.info-archives-item,
.container-sub.widget ul {
  list-style: none;
  padding: 10px;
  line-height: 1.6;
}

.info-new-item,
.container-sub.widget ul {
  font-size: 12px;
  padding: 10px;
  list-style: url(../img_new/icon_001.png);
  line-height: 1.6;
}

/* 1カラム用
--------------------------------------------------------------*/
.container-main-col1 {
  width: 954px;
  padding-left: 6px;
}

/* フッター・SNS関連
--------------------------------------------------------------*/
.page-up {
  margin: 0 auto;
  width: 960px;
  text-align: right;
}

.sns {
  padding: 80px 0 0 5px;
  margin: 0 auto;
  width: 960px;
  text-align: left;
  overflow: hidden;
}

.sns li {
  float: left;
  margin-right: 4px;
}

.footer { background: #e4e9eb; }

.footer-nav__item {
  float: left;
  margin: 25px 0;
  padding-left: 10px;
}

.footer-nav__item li {
  list-style: none;
  width: 126px;
  font-size: 10px;
  line-height: 1.4;
  padding-top: 2px;
}

.footer-nav__item .item-ttl {
  font-size: 12px;
  padding-bottom: 1px;
  border-bottom: 1px solid #00529c;
}

.item-ttl span { font-size: 10px; }

.copyright {
  text-align: center;
  font-size: 10px;
  margin: 10px 0;
  line-height: 1.2;
}

/* パンくずリスト
--------------------------------------------------------------*/
.breadcrumb {
  width: 965px;
  padding-bottom: 10px;
  font-size: 12px;
}

.breadcrumb ul { margin: 10px 0 10px 5px; }

.breadcrumb li {
  list-style: none;
  background: url(../img_new/icon_004.png) no-repeat 1px 4px;
  float: left;
  padding-left: 10px;
}

.breadcrumb__item li + li { margin-left: 10px; }

/* その他
--------------------------------------------------------------*/
.fb-page { margin-bottom: 6px; }

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.bold { font-weight: bold; }

.align_center { text-align: center; }

.align_left { text-align: left; }

.align_right { text-align: right; }

.mt_10 { margin-top: 10px; }

.mt_20 { margin-top: 20px; }

.mt_30 { margin-top: 30px; }

.mt_40 { margin-top: 40px; }

.mt_50 { margin-top: 50px; }

.mt_60 { margin-top: 60px; }

.mb_10 { margin-bottom: 10px; }

.mb_20 { margin-bottom: 20px; }

.ml_10 { margin-left: 10px; }

/*--------------------------------------------------------------
CMS記事
--------------------------------------------------------------*/
.entry-title {
  font-size: 19px;
  background: #f0d4d5;
  padding: 8px;
  margin-bottom: 10px;
  border-bottom: 3px solid #f29c9f;
}
.entry-title.carrer {
    font-size: 19px;
    padding: 8px;
    margin-bottom: 10px;
    border-bottom: 3px solid #92C340;
  background: #f4f4f4;
    background-image: -webkit-gradient( linear , left top , left bottom , from(#DCDCDC) , to(#ffffff));
	background: -moz-linear-gradient(top, #DCDCDC, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#DCDCDC', endColorstr='#ffffff');
}
.entry-content h2.title-black{
	border: 0;
	color:#000;
	line-height: 1.3em;
}

.entry-content h2 {
  font-size: 18px;
  border-bottom: 2px solid #cce198;
  color: #4ba91d;
  margin-bottom: 14px;
  padding: 7px 0;
  clear: both;
}

.entry-content h3 {
  font-size: 16px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #4ba91d;
  padding: 7px 0;
  margin-bottom: 20px;
  margin-left: 8px;
  clear: both;
}

.entry-content h4 {
  font-size: 14px;
  color: #6db92e;
  border-bottom: 1px dotted #6db92e;
  padding: 5px 0;
  margin-bottom: 10px;
  margin-left: 16px;
  clear: both;
}

.entry-content h5 {
  font-size: 14px;
  color: #6db92e;
  border-left: 3px solid #6db92e;
  padding: 5px 8px 3px;
  margin-bottom: 24px;
  clear: both;
}

.entry-content h6 {
  font-size: 14px;
  color: #6db92e;
  padding: 5px 0;
  margin-bottom: 20px;
  clear: both;
}

.entry-content h2 + p { margin-bottom: 2em; }

.entry-content h2 + p + ul { margin-top: -1em; }

.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 { margin-top: 2em; }

.entry-content p + ul { margin-top: 10px; }

.entry-content ul + p { margin-top: 10px; }

.entry-content p {
  line-height: 1.6;
  padding-left: 1.5em;
}

.entry-content p + p { margin-top: 1em; }

p + ul { margin-bottom: -10px; }

.entry-content blockquote {
  background: #eee;
  padding: 20px;
  margin: 10px 0;
}

.entry-content table {
  width: 100%;
  border-collapse: collapse;
}

.entry-content th {
  padding: 6px;
  text-align: left;
  vertical-align: top;
  color: #333;
  background-color: #eee;
  border: 1px solid #b9b9b9;
}

.entry-content td {
  padding: 6px;
  background-color: #fff;
  border: 1px solid #b9b9b9;
}

.entry-footer {
  padding-bottom: 10px;
  margin-top: 30px;
  font-size: 12px;
  color: #666;
}

.cat-links {
  display: block;
  padding-bottom: 5px;
  text-align: right;
}

.tags-links {
  display: block;
  padding-bottom: 5px;
  text-align: right;
}

.edit-link {
  display: block;
  text-align: right;
}

.nav-links {
  width: 728px;
  font-size: 12px;
}

.nav-previous {
  width: 354px;
  margin-right: 20px;
  float: left;
}

.nav-next {
  text-align: right;
  max-width: 354px;
  float: left;
}

img.alignleft {
  padding-bottom: 20px;
  margin-left: 1.5em;
}

/* 注文ボタン
--------------------------------------------------------------*/
a.button_order {
  display: inline-block;
  padding: 10px;
  background: #b5e5fa;
  border-radius: 5px;
  text-align: center;
  width: auto;
}

/* ウィラーン
--------------------------------------------------------------*/
.welearn_attention {
  float: left;
  width: 590px;
  margin-bottom: 10px;
  padding-left: 20px;
}

.welearn_attention p { padding-left: 0; }

.entry-content .welearn_attention h4 {
  margin-top: 5px;
  margin-left: 0;
}

.welearn_description {
  padding: 1em;
  line-height: 1.6;
  background: #F2F8EB;
  color: #5c6a50;
}

.welearn_order a {
  display: inline-block;
  padding: 10px;
  background: #b5e5fa;
  border-radius: 5px;
  text-align: center;
  width: 200px;
}

.welearn_order a:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* ウィラーンバックナンバー
--------------------------------------------------------------*/
.welearn_bn {
  height: 127px;
  clear: both;
  border-bottom: 1px dotted #ccc;
}

.welearn_thumbnail {
  width: 90px;
  float: left;
  margin: 5px 0;
}

.welearn_thumbnail img {
  border: 1px solid #ccc;
  width: 80px;
  height: 114px;
}

.welearn_date { padding: 8px 0; }

.welearn_title { }

.wsbl_twitter { width: 80px; }

.information-date { padding-bottom: 5px; }

/* ウィラーンサイドバー
--------------------------------------------------------------*/
.post-cat-widget { padding-top: 10px; }

.post-cat-widget .post {
  border-bottom: none;
  padding: 3px 0px 0px 10px;
  line-height: 1.2;
}

/* キャリア形成支援士
--------------------------------------------------------------*/
.supporter_profile_box {
  clear: both;
  overflow: auto;
  margin-left: 10px;
}

.supporter_profile_box .wp-post-image {
  float: left;
  padding-right: 10px;
  margin-left: 7px;
}

.supporter_profile_box img.wp-post-image { width: 130px!important; }

.supporter_profile_box p { padding-left: 0; }

.supporter_profile_detail {
  margin: 10px 0;
  font-weight: bold;
}

.supporter_profile_box .list-tag {
  text-align: right;
  margin-bottom: 0;
  font-size: 90%;
}
